@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body { }
/*
ol, ul {
	list-style: none;
}
*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a, a:focus {
	outline: 0;
	border: none;
}
select, select option, input, input placeholder { color:#666; }
input[type=checkbox], input[type=radio] {
	vertical-align: middle;
}
textarea {font-family: 'Roboto', sans-serif;}
.contest-form-outer {
	margin: 0 auto;
	max-width: 600px;
	width: 100%;
	overflow: hidden;
}
.red-bg {background-color: #9e0206;}
.contest-form-In {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	float: left;;
    padding: 10px;
}
.thanku-blk-In {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	float: left;;
    padding: 10px;
}
.contest-form-top {
	width: 100%;
	height: 50px;
	padding: 15px;
	position: relative;
}
.contest-form-middle {
	width: 100%;
	border: 1px #e0e0e0 solid;
	padding: 50px 10px;
}
.thanku-middle-blk {
	width: 100%;
	padding: 50px 10px;
}
.contest-form-bottom {
	width: 100%;
}
.close-btn {
	position: absolute;
	top: 3px;
	right: 15px;
	z-index: 10;
	font-size: 33px;
	color: #fff;
	cursor: pointer;
	width: 30px;
	text-align: right;
}
.title-blk {
	font-weight: 700;
	line-height: 24px;
	color: #fff;
	float: left;
	font-size: 19px;
}
.content-text {
	font-weight: 400;
	line-height: 18px;
	color: #333;
	width: 100%;
	text-align: center;
}
.content-text-02 {
	font-weight: 400;
	line-height: 22px;
	color: #666;
	width: 100%;
	text-align: center;
	padding: 0 15px;
}
.pad-b {
	padding-bottom: 15px;
}
.lg-font {
	font-size: 27px;
	line-height: 30px;
	font-weight: 700;
	color: #000;
}
.lg-font-02 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	color: #000;
	margin-top: 15px;
}
.md-font {
	font-size: 16px;
}
.btn-blk.submit-btn, .btn-blk.reset-btn {
    transition: 0.3s;
}
.btn-blk.submit-btn:hover {
	background-color: #f97589;
}
.btn-blk.reset-btn:hover {
	background-color: #E0E0E0;
}
.btn-blk {
	width: 50%;
	text-align: center;
	line-height: 60px;
	height: 60px;
	float: left;
	font-size: 17px;
	color: #fff;
	cursor: pointer;
}
.image-blk {
	text-align: center;
	width: 100%;
	padding: 10px;
}
.image-blk img {
	max-width: 100%;
}
.radio-btn-blk {
	width: 100%;
	padding: 15px 10px 0 10px;
	overflow: hidden;
}
.font-normal {
	font-weight: 400 !important;
}
.black-clr {
	color: #333;
}
.blue {
	background-color: #333994;
}
.gray {
	background-color: #c5c5c5;
}
.bold {
	font-weight: 700;
}
.left-align {
	text-align: left;
	padding: 0 10px 0 10px;
}
.center {text-align: center;}
.field-style {
	width: 100%;
	height: 35px;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
input: focus {
	outline: none;
	border: 0;
}
.contest-form-common-blk {
	margin: 5px 0 18px 0;
	width: 100%;
	position: relative;
}
.error {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: red;
	position: absolute;
	bottom: -13px;
	left: 10px;
	width: auto;
	display: none;
}
.date-text {
	font-family: arial;
	font-size: 14px;
	color: #333;
	height: 35px;
	padding: 0 10px;
	width: auto;
	display: inline-block;
	text-align: left;
}
.date-pick-block {
	width: 50%;
	max-width: 200px;
	display: inline-block;
}
.field-style-02, .field-style-03 {
	height: 35px;
	width: 100%;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.field-style-03 {
	height: 80px;
	width: 100%;
	padding: 5px 10px;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.top-border-box {
	width: 100%;
	height: 7px;
	background-color: #333994;
	margin-top: 10px;
	margin-bottom: 10px;
}
.top-logo-box {
	width: 100%;
	padding: 10px;
	text-align: center;
    background-color: #d30e15;
}
.top-logo-box img {
	max-width: 100%;
}
.bor-none { border: none !mportant; }
.pink-bg{
	background-color: #ef5b71;
}


.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height:40px;
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height:40px;
    margin: 0;
    opacity: 0;
}
 .custom-file-label {
    transition: none;
	 position: absolute;
top: 0;
right: 0;
left: 0;
z-index: 1;
height: 40px;
padding: .375rem 80px .375rem .75rem;
font-weight: 400;
line-height: 2;
color: #333;
border: 1px solid #ddd;
border-radius: .25rem;
	 cursor: pointer;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; 
	 font-size: 13px;
}
.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Browse";
}
.custom-file input[type="file"] {
  cursor: pointer;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 38px;
    padding: 0px .75rem;
    line-height: 40px;
    color: #333;
    content: "Browse";
    background-color: #ddd;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.file-info {
    font-size: 0.9em;
}

.button {
  width: auto;
  height: 44px;
  cursor: pointer;
  float: right;
  margin-left: 15px;
}
.button-sub {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #FFF;
  margin: 0px auto;
  background-color: #218fff;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  height: auto;
  padding: 10px;
  cursor: pointer;
  border: none;
}
.button-sub:disabled {
  background-color: #ffcac3;
  cursor: auto;
}
.button-style {
  width: 150px;
  height: 40px;
  float: left;
  background-color: #45b649;
  font-family: arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #FFFFFF;
  margin-bottom: 10px;
}
.button-new {
  border: 1px solid #fff;
  width: auto;
  min-width: 90px;
  height: auto;
  float: left;
  background-color: #ffcac3;
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #4C4C4C;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
  border-radius: 4px;
}

.email-verify {
    width: 100%;
    /*float: left; */
    padding: 12px 0px 12px 0px;
    height: auto;
	 font-family: arial, Helvetica, sans-serif;
  font-size: 14px;
	color: #000000;
	display: table;
}

.mobile-verify {
    width: 100%;
    /*float: left; */
    padding: 12px 0px 12px 0px;
    height: auto;
	 font-family: arial, Helvetica, sans-serif;
  font-size: 14px;
	color: #000000;
	display: table;
}

.video-size {
    width: 100%;
    float: left;
    padding: 5px 0px 0px 0px;
    height: auto;
	 font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
	color: #6d6d6d;
	    text-align: right;
}

.photo-size {
    width: 100%;
    float: left;
    padding: 5px 0px 15px 0px;
    height: auto;
	 font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
	color: #6d6d6d;
	    text-align: right;
}

.wishes-size {
    width: 100%;
    float: left;
    padding: 5px 0px 15px 0px;
    height: auto;
	 font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
	color: #6d6d6d;
	    text-align: right;
}

.field-box-small, .field-box-1 {
  float: left;
  width: 100%;
  font-family: ARIal, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #555;
  height: 44px;
  background-color: #FFFFFF;
  border-radius: 5px;
  margin-top: 10px;
}
.email-varification-blk {
    width: 100%;
    height: auto;
    float: left;
}
.mobile-varification-blk {
    width: 100%;
    height: auto;
    float: left;
}

.agree{
  height: auto;
  background-color: transparent;
  text-align: left;
  margin-bottom: 10px;
  color: #000000;
  font-family: arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  word-break: normal;
}